bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17629: Can't build emacs-24 branch


From: Jorgen Schaefer
Subject: bug#17629: Can't build emacs-24 branch
Date: Thu, 29 May 2014 18:31:14 +0200

On Thu, 29 May 2014 18:04:15 +0300
Eli Zaretskii <address@hidden> wrote:

> > From: Jorgen Schaefer <address@hidden>
> > Date: Thu, 29 May 2014 13:07:05 +0200
> > 
> > Building the current emacs-24 branch fails for me.
> > 
> > Latest commit (git ref, sorry, no bzr here):
> > 
> > 3302b06 Do not mention individual ns options in the manual
> > 
> > In a fresh checkout and with a clean tree:
> 
> This doesn't seem to be a clean tree:

Indeed, this was a simple user error. Sorry for the noise.

> Did you switch to the emacs-24 branch in the same git repository, and
> then typed the command above?  If so, either "make bootstrap" or clone
> a separate repository, switch to emacs-24 there, and then your
> commands should work.

I did a git reset --hard and make distclean, but not a make bootstrap.
git st told me the repo was clean, but that obviously does not check
files in .gitignore. I should have used git clean. Meh.

Thanks for the quick response.

Regards,
Jorgen





reply via email to

[Prev in Thread] Current Thread [Next in Thread]